
QGIS Application - Bug report #9789

Errors in the output names of SAGA GIS (2.1_Polygon *. Txt)

2014-03-15 05:23 PM - Samuel Fernando Mesa Giraldo

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18330

Description

Output names in the description in SAGA GIS algorithms 2.1_Polygon *. Txt, are incorrect. All output names are "Intersection".

Associated revisions

Revision b5dc0676 - 2014-03-25 02:35 PM - Alexander Bruy

[processing] fix output names for some SAGA algorithms (fix #9789)

History

#1 - 2014-03-16 02:19 AM - Alexander Bruy

- Category changed from 33 to 94

#2 - 2014-03-25 06:55 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"b5dc0676ea0b9093704c690fa5b7a2f814c944e3".

#3 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

Files

patch-saga-Polygon.tar.gz 677 Bytes 2014-03-15 Samuel Fernando Mesa Giraldo
